# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = pv
pkgbase = pv
xdata = pkgtype=pkg
pkgver = 1.9.15-1
pkgdesc = A terminal-based tool for monitoring the progress of data through a pipeline
url = https://www.ivarch.com/programs/pv.shtml
builddate = 1734132852
packager = Tuxcore <dev@tuxcore.org>
size = 316815
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
